-- Customer specific once-script BLCC10.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xBLCC10.lst
SET DEFINE OFF

INSERT INTO fac_import_app (fac_import_app_code,
                            fac_import_app_oms,
                            fac_import_app_xsl,
                            fac_functie_key,
                            fac_import_app_charset,
                            fac_import_app_folder,
                            fac_import_app_files,
                            fac_import_app_prefix)
   SELECT 'PERSLID',
          'Import Huurder-persoonsgegevens',
          NULL,
          fac_functie_key,
          'utf-8',
          NULL,
          NULL,
          'BLCC'
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_PRSSYS';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@blcc.sql
